When installing the 6.5 client on a few XP Professional machines, I get the
"wrong OS version" error. How would I go about troubleshooting this and if
anybody has ever had this problem before, what did you do to resolve it?